.navi-text {
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.image {
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: auto;
	
	
}
.text {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: lighter;
	width: 480px;
	text-align: justify;
	margin: auto;
}

.textsmall {
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	font-size: 8px;
	font-weight: lighter;
	width: 480px;
	text-align: justify;
	margin: auto;
}
.textUnderline {
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	font-size: 12px;
	font-weight: lighter;
	width: 480px;
	text-align: justify;
	text-decoration: underline;
	margin: auto;
}

.headline {
	font-family: Georgia, Times New Roman, Times, serif;
	color: #333;
	font-size: 19px;
	font-weight: normal;
	width: 480px;
	text-align: left;
	margin: auto;
}
.navigation {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: lighter;
	width: 480px;
	text-align: left;
	margin: auto;
}